.action.primary{border-color:#000000;color:#000000;}
.action.primary:hover, .action.primary:focus, .action.primary:active{background:#000000;border-color:#000000;}
.footer-toolbar-bottom .footer.links {
    display: none;
}

    @media (min-width: 769px), print {
        .logo img {
            max-width: 180px;
        }
    }